div.form-row
  div.form-group.col-12
    label(for="txtCodPromocion").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-percentage
      input(type="text",
              [readonly]="true",
              placeholder="Promoción",
              [(ngModel)]="tPromocion.Codpromocion",
              size="sm")#txtCodPromocion.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtTitulo").form-label.h6 Título
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Título",
              [(ngModel)]="tPromocion.Titulo",
              name="Titulo",
              required="",
              size="sm")#txtTitulo.ControlInput--Input
